{ 
  "variants": {
      "": [
    { "model": "block/dripstone_block", "weight": 1 },
    { "model": "block/dripstone_block_1", "weight": 1 },
    { "model": "block/dripstone_block_2", "weight": 1 }
      ]
  }
}
